/*******************
Elementos
*******************/

@font-face {
   font-family: OpenSansCondensed;
   src: url(https://rac.easyflix.pt/resources/ic/assets/fonts/OpenSans-CondLight.ttf);
   font-size:16px;
}

body {
	background: #f8f8f8;
}

/*LOGIN*/
.pg-login{
	background-size:cover !important;
	background-repeat:no-repeat !important;
	max-width: 100%;
    overflow-x: hidden;
}

/*******************
Form
*******************/
form#usuarioForm {
	/*background: #fff;
	border: 1px solid #dfdfdf;*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 25px 15px 15px 15px;
	margin-top:-20px;
	background:rgba(255,255,255,0.6)
}

.login-input{
	border: none;
    box-shadow: none;
    border-bottom: 2px solid #5CC0A1;
    border-radius: 0px;
    background-color:transparent;
	color:#282121;
}

.form-control:focus{
    border-color: #5CC0A1;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus{

  -webkit-text-fill-color: #282121;
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  transition: background-color 5000s ease-in-out 0s;
}

.form-control::-webkit-input-placeholder {
    color: #2B2B2B;
}

form#usuarioForm .logo {
	margin-bottom:  15px;
}

form#usuarioForm .logo img {
	margin-bottom: 20px;	
}

form#usuarioForm .sub {
	color: #00435F;
	font-family: 'OpenSansCondensed';
	font-size:26px;
}

form#usuarioForm .form-group {
	margin-bottom: 0;
}

form#usuarioForm label {
	display: block;
	font-size: 11px;
	margin-bottom: 2px;
}

form#usuarioForm label.alerta {
	margin-bottom: 7px;
}

form#usuarioForm .bt-submit {
	margin-top: 10px;
	text-align: right;
}

form#usuarioForm input[type="submit"] {
	font-weight: bold;
}

form#usuarioForm .esqueceu-senha {
	font-size: 11px;
	text-align: left;
}

@media screen and (max-width: 480px) {
	form#usuarioForm .bt-submit {
		margin-bottom: 15px;
		text-align: center;
	}
	form#usuarioForm .esqueceu-senha {
		text-align: center;
	}
}

header #logo {
	max-width: 110px;
	margin-top: 3px;
}

header .navbar {
	margin-bottom: 0;
}

header .navbar-default {
	background: transparent;
	border: none;
}

header .navbar-default li a {
	font-size: 12px;
}

header .logout {
	margin-top: 10px;
	font-size: 12px;
}

header .logout li a {
	font-size: 12px;
}

header .logout .username {
	color: #34495e;
	display: block;
	margin-top: 8px;
}

.main-content {

}

.main-content > .container {
	border: 1px solid #dfdfdf;
	padding: 25px;
}


/*******************
Page Title
*******************/
#page-title  {
	padding: 15px 0;
}

#page-title h1 {
	color: #fff;
	font-size: 32px;
	margin: 0 0 5px 0;
}

#page-title h4 {
	color: #fff;
	margin: 0;
	margin-top: 10px;
}

/*******************
Breadcrumbs
*******************/
#breadcrumbs {
	margin-bottom: 20px;
}

#breadcrumbs .container {
	background: #fff;
	border: 1px solid #dfdfdf;
	padding: 8px 15px;
	font-size: 12px;
	line-height: 1;
}


/*******************
Home
*******************/
.icones-home {
	margin-top: 30px;
	text-align: center;
}

.icones-home img {
	max-width: 96px;
	width: 100%;
}

.icones-home h3 {
	font-size: 22px;
}

.icones-home h5 {
	font-weight: bold;
	font-size: 32px;
}

.pg-home .ver-mais {
	font-size: 12px;
}


/*******************
Página - Meus Dados
*******************/
.vetor {}

.vetor .vetor-homem {
	background: transparent url(../img/homem-setas-2.png) no-repeat center center;
	margin: 0 auto;
	height: 620px;
	width: 600px;
	position: relative;
}

.vetor .item-medida {
	position: absolute;
	width: 60px;
	padding: 5px;
	font-weight: bold;
	text-align: center;
	
}

.vetor .item-medida span {
	border: 1px solid #bbb;
	display: block;
	background: #fafafa;
	font-size: 16px;
}

.vetor .item-medida:before {
	//background: red;
	color: #333;
	display: block;
	//position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	font-size: 10px;
	position: relative;
}

/*Medidas*/
.punho {
	top: 28px;
	left: 48px;
}

.cintura {
	top: 253px;
	left: 350px;
}

.abdominal {
	top: 211px;
	left: 101px;
}

.torax {
	top: 148px;
	left: 93px;
}

.bicepis {
	top: 137px;
	left: 480px ;
}

.quadril {
	top: 275px;
	left: 98px;
}

.coxa {
	top: 340px;
	left: 380px;
}

.panturrilha {
	top: 448px;
	left: 397px;
}

/* Nomes das medidas */
.punho:before { content: 'Punho'; }
.cintura:before { content: 'Cintura'; }
.abdominal:before { content: 'Abdominal'; }
.torax:before { content: 'Tórax'; }
.bicepis:before { content: 'Bícepis'; }
.quadril:before { content: 'Quadril'; }
.coxa:before { content: 'Coxa'; }
.panturrilha:before { content: 'Panturrilha'; }


/*******************
Helper Classes
*******************/
.bg-white {	background: #fff; }
.gap20 { height: 20px; }
.gap40 { height: 40px; }
.gap60 { height: 60px; }
.gap80 { height: 80px; }
.gap100 { height: 100px; }
.no-margin { margin: 0; }
.sub { color: #f1f1f1; margin-bottom: 20px; }



@media screen and (max-width: 1200px) {
	
	/*LOGIN*/
	.pg-login{
		background-size:auto !important;
	}
	
}
